SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF NOT EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'news')) AND (name = 'AuditUserID'))
alter table news add AuditUserID int null default 0
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF